<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-mdpi/rounded_corners_rectangle.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.15572916666666667" />
        <entry key="app/src/main/res/layout/activity_splash_screen.xml" value="0.3265625" />
        <entry key="app/src/main/res/layout/driver_log_row_item.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/layout/fragment_child_log.xml" value="0.16770833333333332" />
        <entry key="app/src/main/res/layout/fragment_driver_log.xml" value="0.16979166666666667" />
        <entry key="app/src/main/res/layout/fragment_enter_phone_number.xml" value="0.325" />
        <entry key="app/src/main/res/layout/fragment_googlemaps_map.xml" value="0.2546875" />
        <entry key="app/src/main/res/layout/fragment_mabbox_map.xml" value="0.20989583333333334" />
        <entry key="app/src/main/res/layout/fragment_map.xml" value="0.15572916666666667" />
        <entry key="app/src/main/res/layout/fragment_parent_home.xml" value="0.165625" />
        <entry key="app/src/main/res/layout/nav_header_main.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/menu/map_bar_buttons.xml" value="0.1921875" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="jbr-17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>